local fn = _gn(0x9FDA168777B28424)
--- TASK_WANDER_IN_VOLUME
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.TaskWanderInVolume(p0, p1, p2, p3, p4)
	return _in2(fn, p0, p1, p2, p3, p4)
end
